<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_ONLINE_TITLE', 'Die Kosten für die Online-Payment-Service');
  define('MODULE_PAYMENT_ONLINE_DESCRIPTION', 'Die Kosten für die Online-Payment-Service');
  define('SHIPPING_NOT_INCLUDED', ' [Der Wert bezieht sich nicht Elemente]');
  define('TAX_NOT_INCLUDED', ' [Der Wert bezieht sich nicht Steuer]');
?>